.traditions-title {
    font-family: Gilroy;
    font-size: 10vw;
    font-style: normal;
    font-weight: 800;
    letter-spacing: .05em;
    line-height: 100%;
    padding: 0;
    position: relative;
    text-align: right;
    width: 100%;
    z-index: 1;
    top: 0.5em;
}
.title-uppercase {
    font-family: Gilroy;
    font-size: 5em;
    font-weight: 800;
    letter-spacing: 0.05em;
    line-height: 100%;
    text-transform: uppercase;
}

.traditions-title-center-align{
  text-align: center;
  position: relative;
}

.traditions-center-title-block{
  display:flex;
  justify-content:center;
}

.traditions-title-wrapper {
    position: relative;
    width: calc(100% + var(--size-lr));
    right: var(--size-lr);
}

.traditions-block {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    padding: 1em 0;
}

.traditions-center {
    padding: 1em 0;
}

.traditions-block-item-small {
    flex-basis: 30%;
}

.traditions-block-item-big {
    flex-basis: 70%;
}

.traditions-block-item-even {
    flex-basis: 50%;
}

.traditions-block-title {
    font-family: Gilroy;
    font-size: 3vw;
    font-weight: 800;
    letter-spacing: 0.05em;
    line-height: 100%;
    text-transform: uppercase;
    white-space: nowrap;
    /*writing-mode: sideways-lr;*/
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    padding: 0 10%;
}
.traditions-top-video{
    width: 100%; /* Установите желаемую ширину */
        height: 300px; /* Установите желаемую высоту */
        object-fit: cover; /
}
.traditions-ignore-border-r {
    width: calc(100% + var(--size-lr));
  	position: relative;
    max-width: initial;
}

.traditions-block.gap-between {
  	column-gap: 5vw;
}

.traditions-block.reverse {
    flex-direction: row-reverse;
}

img.traditions-block-item-even {
    overflow: hidden;
}

@media screen and (max-width: 480px) {
  .traditions-block {
      flex-wrap: wrap;
      text-align: justify;
  }
  
  .traditions-center {
      text-align: justify;
  }
  
  .traditions-block-item-even,
  .traditions-block-item-big,
  .traditions-block-item-small {
      flex: 1 0 200px;
  }
  
  .traditions-ignore-border-r {
      width: 100%;
  	  position: initial;
      max-width: initial;
  }
  
  .traditions-block-title {
      writing-mode: initial;
      transform: initial;
      font-size: 2em;
      white-space: wrap;
      text-align: center;
  }
}